/*
CTC Separate Stylesheet
Updated: 2026-03-18 02:34:18
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/products/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 4.6.2.1773801258
*/

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

a{
  cursor: pointer;
}

/**
 * Estructura Principal
 */

body{
  font-family: 'Open Sans', sans-serif;
  background: #fff;
  margin:0;
  padding:0;
}
h1{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #fff;
  font-size: 1.8em;
  margin: 0.6em 0 0.6em 0;
  padding: 0;
  line-height: normal;
}
h2{
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #121212;
  font-size: 1em;
  line-height: 1.2em;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1em;
  line-height: 1.4em;
  margin: 0 0 1em 0;
  padding: 0;
}
p{
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 0.95em;
  line-height: 1.65em;
  color: #121212;
  margin: 0 0 1em 0;
  padding: 0;
}
a i{
  font-size: 1.2em;
  margin-right: 3px;
}
a:hover i{
  color: #16A34A;
  transition: 0.3s;
}
i{
  margin-right: 3px;
}
img{
  border-radius: 0;
}
a img{
  filter: brightness(0.9);
}
a:hover img{
  filter: brightness(1.2);
  transition: 0.3s;
}

/**
 * Wrapper
 */

#wrapper{
  width: 100%;
  height: auto;
  float: left;
}
#wrapper-inside{
  width: 100%;
  height: auto;
  float: left;
  max-width: 1600px;
}

/**
 * Publicidad One
 */

#publicidad-one{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 15px 0 0 0;
  background-color: #fdc412;
}
#publicidad-one #publicidad-one-inner{
  width: 90%;
  height: auto;
  float: left;
  margin: 0 5%;
  padding: 0;
  text-align: center;
  font-weight: bold;
  color: #121212;
  font-size: 21px;
  text-transform: uppercase;
}
#publicidad-one #publicidad-one-inner p{
  padding-top: 0;
  display: block;
	line-height: 0;
}
#publicidad-one #publicidad-one-inner p img{
  width: 970px;
  height: auto;
  text-align: center;
  margin: 0 auto;
}
#publicidad-one #publicidad-one-inner .wp-block-image img {
    text-align: center;
    display: inline-block;
}

/**
 * Header
 */

header{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
header #header-inner{
  width: 90%;
  height: auto;
  float: left;
  margin: 0 5%;
  padding: 0;
}
header #header-inner #left{
  width: auto;
  height: auto;
  float: left;
  margin: 0 5% 0 0;
  padding: 15px 0;
}
header #header-inner #left img{
  width: 300px;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
header #header-inner #right{
  width: auto;
  height: auto;
  float: right;
  margin: 23px 0 0 0;
  padding: 0;
}

/**
 * Carrusel
 */

#carrusel{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
  background-color: #eee;
}
#carrusel #left{
  width: 60%;
  height: auto;
  float: left;
  margin: 0 2% 0 0;
  padding: 0;
}
#carrusel #left img{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
#carrusel #right{
  width: 33%;
  height: 400px;
  float: left;
  margin: 0 5% 0 0;
  padding: 25px 0 0 0;
}
#carrusel #right h2{
  font-size: 1.1em;
}
#carrusel #right #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
#carrusel #right #title-category h2{
  color: #fff;
}
#carrusel #right #texto{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
#carrusel #right #texto a {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
#carrusel #right ul{
  width: 95%;
  height: auto;
  float: left;
  margin: 15px 5% 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
#carrusel #right ul li{
  width: 100%;
  height: auto;
  float: left;
  margin: 0 0 10px 0;
  padding: 5px;
  display: block;
  list-style-type: none;
  border: none;
}
#carrusel #right ul li #box{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
#carrusel #right ul li #box #imagen{
  width: 37%;
  height: auto;
  float: left;
  margin: 0 3% 0 0;
  padding: 0;
}
#carrusel #right ul li #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
#carrusel #right ul li #box #imagen #thumbnails img{
  width: 100%;
  height: 85px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
#carrusel #right ul li #box #imagen #fecha{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 2px 4%;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
}
#carrusel #right ul li #box #title{
  width: 60%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
#carrusel #right ul li #box #title h3 a{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1em;
  line-height: 1.4em;
  margin: 0 0 1em;
  padding: 0;
  color: #121212;
}

/**
 * Section One
 */

section#one{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 40px 5% 0 5%;
}
section#one #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
section#one #title-category h2{
  color: #fff;
}
section#one #texto{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#one #texto a{
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
section#one #one-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#one #one-inner ul{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#one #one-inner ul li:nth-child(1){
  width: 30%;
  height: auto;
  float: left;
  margin: 0 5% 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#one #one-inner ul li:nth-child(2){
  width: 30%;
  height: auto;
  float: left;
  margin: 0 5% 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#one #one-inner ul li:nth-child(3){
  width: 30%;
  height: auto;
  float: left;
  margin: 0 0 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#one #one-inner ul li #box{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#one #one-inner ul li #box #imagen{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#one #one-inner ul li #box #imagen #fecha{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 4px 20px;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
}
section#one #one-inner ul li #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#one #one-inner ul li #box #imagen #thumbnails img{
  width: 100%;
  height: 240px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
section#one #one-inner ul li #box #title{
  width: 100%;
  height: 140px;
  float: left;
  margin: 0;
  padding: 5%;
  background-color: #121212;
  color: #fff;
}
section#one #one-inner ul li #box #title h3{
  color: #fff;
}
section#one #one-inner ul li #box #title h3 a{
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

/**
 * Section Two
 */

section#two{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 30px 5% 0 5%;
}
section#two #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
section#two #title-category h2{
  color: #fff;
}
section#two #texto{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #texto a {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
section#two #two-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#two #two-inner ul li:nth-child(1){
  width: 50%;
  height: auto;
  float: left;
  margin: 0 5% 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#two #two-inner ul li:nth-child(2){
  width: 45%;
  height: auto;
  float: left;
  margin: 0 0 20px 0;
  padding: 5px;
  display: block;
  list-style-type: none;
  border: 1px solid #eee;
}
section#two #two-inner ul li:nth-child(3){
  width: 45%;
  height: auto;
  float: left;
  margin: 0 0 20px 0;
  padding: 5px;
  display: block;
  list-style-type: none;
  border: 1px solid #eee;
}
section#two #two-inner ul li:nth-child(4){
  width: 45%;
  height: auto;
  float: left;
  margin: 0 0 20px 0;
  padding: 5px;
  display: block;
  list-style-type: none;
  border: 1px solid #eee;
}
section#two #two-inner ul li #box{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul li #box #imagen{
  width: 37%;
  height: auto;
  float: left;
  margin: 0 3% 0 0;
  padding: 0;
}
section#two #two-inner ul li #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul li #box #imagen #thumbnails img{
  width: 100%;
  height: 120px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
section#two #two-inner ul li #box #imagen #fecha{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 4px 4%;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
}
section#two #two-inner ul li #box #title{
  width: 60%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul li #box #title h3 a{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1em;
  line-height: 1.4em;
  margin: 0 0 1em;
  padding: 0;
  color: #121212;
}
section#two #two-inner ul li:nth-child(1) #box #imagen{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul li:nth-child(1) #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul li:nth-child(1) #box #imagen #thumbnails img{
  width: 100%;
  height: 340px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
section#two #two-inner ul li:nth-child(1) #box #imagen #fecha{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 4px 20px;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
}
section#two #two-inner ul li:nth-child(1) #box #title{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 20px 5%;
  background-color: #121212;
}
section#two #two-inner ul li:nth-child(1) #box #title h3{
  width: 100%;
  height: auto;
  float: left;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1.6em;
  margin: 0;
  padding: 0;
}
section#two #two-inner ul li:nth-child(1) #box #title h3 a{
  width: 100%;
  height: auto;
  float: left;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1.6em;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

/**
 * Section Three
 */

section#three{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 30px 5% 0 5%;
}
section#three #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
section#three #title-category h2{
  color: #fff;
}
section#three #texto{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#three #texto a {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
section#three #three-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
}
section#three #three-inner ul{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#three #three-inner ul li:nth-child(1){
  width: 48%;
  height: auto;
  float: left;
  margin: 0 2% 0 0;
  padding: 5px;
  display: block;
  list-style-type: none;
  border: 1px solid #eee;
}
section#three #three-inner ul li:nth-child(2){
  width: 48%;
  height: auto;
  float: left;
  margin: 0 0 0 2%;
  padding: 5px;
  display: block;
  list-style-type: none;
  border: 1px solid #eee;
}
section#three #three-inner ul li #box{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#three #three-inner ul li #box #imagen{
  width: 37%;
  height: auto;
  float: left;
  margin: 0 3% 0 0;
  padding: 0;
}
section#three #three-inner ul li #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#three #three-inner ul li #box #imagen #thumbnails img{
  width: 100%;
  height: 120px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
section#three #three-inner ul li #box #imagen #fecha{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 4px 4%;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
}
section#three #three-inner ul li #box #title{
  width: 60%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#three #three-inner ul li #box #title h3{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1em;
  line-height: 1.4em;
  margin: 0;
  padding: 0;
}
section#three #three-inner ul li #box #title h3 a{
  color: #121212;
  font-weight: 600;
}

/**
 * Publicidad Center
 */

#publicidad-center{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0;
  padding: 0;
}
#publicidad-center #publicidad-center-inner{
  width: 90%;
  height: auto;
  float: left;
  margin: 30px 5%;
  padding: 0;
  background-color: #fdc412;
  text-align: center;
  font-weight: bold;
  color: #121212;
  font-size: 21px;
  text-transform: uppercase;
}
#publicidad-center #publicidad-center-inner p{
  padding: 0;
  display: block;
	margin: 0;
	line-height: 0;
}
#publicidad-center #publicidad-center-inner p img{
  width: 970px;
  height: auto;
  text-align: center;
  margin: 0 auto;
}
#publicidad-center #publicidad-center-inner .wp-block-image {
    margin: 0;
	padding: 0;
}
#publicidad-center #publicidad-center-inner .wp-block-image img {
    text-align: center;
    display: inline-block;
}

/**
 * Section Four
 */

section#four{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0 5% 30px 5%;
}
section#four #news-aside{
  width: 48%;
  height: auto;
  float: left;
  margin: 0 2% 0 0;
  padding: 0;
}
section#four #news-aside #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
section#four #texto a {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
section#four #news-aside #title-category h2{
  color: #fff;
}
section#four #news-aside #news-aside-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#four #news-aside #news-aside-inner ul{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#four #news-aside #news-aside-inner ul li{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#four #news-aside #news-aside-inner ul li #box{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#four #news-aside #news-aside-inner ul li #box #imagen{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#four #news-aside #news-aside-inner ul li #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#four #news-aside #news-aside-inner ul li #box #imagen #thumbnails img{
  width: 100%;
  height: 340px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
section#four #news-aside #news-aside-inner ul li #box #title {
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 20px 5%;
  background-color: #121212;
}
section#four #news-aside #news-aside-inner ul li #box #title h3{
  color: #fff;
}
section#four #news-aside #news-aside-inner ul li #box #title h3 a{
  width: 100%;
  height: auto;
  float: left;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1.6em;
  margin: 0;
  padding: 0;
  text-decoration: none;
}
section#four #news-aside #news-aside-inner ul li #box #title h3 {
  width: 100%;
  height: auto;
  float: left;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 1.15em;
  line-height: 1.5em;
  margin: 0 0 1em 0;
  padding: 0;
}
section#four #news-aside #news-aside-inner ul li #box #imagen #fecha{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 4px 20px;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
}
section#four #publicidad-aside{
  width: 48%;
  height: auto;
  float: left;
  margin: 0 0 0 2%;
  padding: 0;
}
section#four #publicidad-aside #publicidad-aside-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 4%;
  background-color: #f7f7f7;
}
section#four #publicidad-aside #publicidad-aside-inner h2{
  color: #121212;
  font-size: 1.4em;
  line-height: 2em;
}
section#four #publicidad-aside #publicidad-aside-inner p{
  color: #121212;
  font-size: 1em;
  line-height: 1.8em;
}
section#four #publicidad-aside #publicidad-aside-inner-two{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0;
  padding: 0;
  text-align: center;
  font-weight: bold;
  color: #121212;
  font-size: 21px;
  text-transform: uppercase;
}
section#four #publicidad-aside #publicidad-aside-inner-two p{
  padding-top: 0;
  display: block;
}
section#four #publicidad-aside #publicidad-aside-inner-two figure{
  width: 100%;
  height: auto;
  display: inline-block;
  text-align: center;
}

/**
 * Section Footer
 */

footer{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
footer #left{
  width: 50%;
  height: auto;
  float: left;
  margin: 0;
  padding: 30px 5% 60px 5%;
  background-color: #f7f7f7;
}
footer #left #top{
  width: 100%;
  height: auto;
  float: left;
  margin: 0 30px 0 0;
  padding: 0;
}
footer #left #top img{
  width: 300px;
  height: auto;
}
footer #left #bottom{
  width: auto;
  height: auto;
  float: left;
  margin: 20px 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
footer #left #bottom h3{
  color: #fff;
  margin: 0;
}
footer #left #bottom-two{
  width: 100%;
  height: auto;
  float: left;
  margin: 20px 0 0 0;
  padding: 0;
}
footer #left #bottom-two i{
  font-size: 1.5em;
  color: #121212;
  float: left;
  padding-right: 10px;
  display: block;
}
footer #left #bottom-two a:hover i{
  color: #16A34A;
  transition: 0.3s;
}
footer #right{
  width: 30%;
  height: auto;
  float: left;
  margin: 0;
  padding: 30px 5% 0 5%;
  border-top: 1px solid #f7f7f7;
}
footer #right h3{
  width: auto;
  height: auto;
  float: left;
  margin: 0 0 20px 0;
  padding: 8px 20px;
  background-color: #16A34A;
  color: #fff;
}
footer #right #menu{
  width: 240px;
  height: auto;
  float: left;
  margin: 0 3% 0 0;
  padding: 0;
}
footer #right #menu ul{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
footer #right #menu ul li{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0 0 5px 0;
  display: block;
  list-style-type: none;
  color: #121212;
  text-transform: uppercase;
}
footer #right #menu ul li a{
  color: #121212;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: 0.8em;
}
footer #right #menu ul li a:hover{
  color: #16A34A;
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 600;
}

/**
 * Section Category
 */

section#category{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 40px 5% 40px 5%;
  border-top: 1px solid #eee;
  background-color: #222;
}
section#category #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
section#category #title-category h2{
  color: #fff;
}
section#category #texto{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#category #texto a{
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
section#category #texto p, section#category #texto p a{
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
}
section#category #category-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#category #category-inner ul{
  width: 100%;
  height: auto;
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#category #category-inner ul li{
  width: 30%;
  height: auto;
  float: left;
  margin: 0 5% 35px 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#category #category-inner ul li:nth-child(3), section#category #category-inner ul li:nth-child(6), section#category #category-inner ul li:nth-child(9){
  width: 30%;
  height: auto;
  float: left;
  margin: 0 0 35px 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
section#category #category-inner ul li #box{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#category #category-inner ul li #box #imagen{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#category #category-inner ul li #box #imagen #fecha{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 4px 20px;
  background-color: #16A34A;
  color: #fff;
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
}
section#category #category-inner ul li #box #imagen #thumbnails{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#category #category-inner ul li #box #imagen #thumbnails img{
  width: 100%;
  height: 240px;
  float: left;
  margin: 0;
  padding: 0;
  object-fit: cover;
  object-position: center;
}
section#category #category-inner ul li #box #title{
  width: 100%;
  height: 140px;
  float: left;
  margin: 0;
  padding: 5%;
  background-color: #121212;
  color: #fff;
}
section#category #category-inner ul li #box #title h3{
  color: #fff;
}
section#category #category-inner ul li #box #title h3 a{
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

/**
 * Section Single
 */

section#single{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 40px 5% 0 5%;
  border-top: 1px solid #eee;
}
section#single #title-category{
  width: auto;
  height: auto;
  float: left;
  margin: 0 20px 0 0;
  padding: 8px 20px;
  background-color: #16A34A;
}
section#single #title-category h2{
  color: #fff;
}
section#single #texto{
  width: auto;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#single #texto a{
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #333;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0 0;
  display: inline-block;
}
section#single #texto #fecha{
  width: auto;
  height: auto;
  float: left;
  margin: 5px 0 0 0;
  padding: 0;
  color: #121212;
  font-weight: 600;
}
section#single #single-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#single #single-inner #left{
  width: 70%;
  height: auto;
  float: left;
  margin: 0 5% 0 0;
  padding: 0;
}
section#single #single-inner #left h1{
  width: 100%;
  color: #121212;
}
section#single #single-inner #left img{
  width: 100%;
  height: 300px;
  float: left;
  margin: 0 0 30px 0;
  object-fit: cover;
  object-position: center;
}
section#single #single-inner #left p{
  width: 100%;
  display: block;
}
section#single #single-inner #right{
  width: 25%;
  height: auto;
  float: left;
  margin: 0 0 0 0;
  padding: 0;
}

/**
 * Publicidad Columna Interior
 */

section#single #single-inner #right #publicidad-aside{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
}
section#single #single-inner #right #publicidad-aside #publicidad-aside-inner{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
  background-color: #f7f7f7;
}
section#single #single-inner #right #publicidad-aside #publicidad-aside-inner h2{
  color: #121212;
  font-size: 1.4em;
  line-height: 2em;
}
section#single #single-inner #right #publicidad-aside #publicidad-aside-inner p{
  color: #121212;
  font-size: 1em;
  line-height: 1.8em;
}
section#single #single-inner #right #publicidad-aside #publicidad-aside-inner-two{
  width: 100%;
  height: auto;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: bold;
  color: #121212;
  font-size: 21px;
  text-transform: uppercase;
}
section#single #single-inner #right #publicidad-aside #publicidad-aside-inner-two p{
  padding-top: 0;
  display: block;
}

/**
 * Responsive
 */

@media (max-width: 1335px){
  #carrusel #left {
    width: 50%;
    height: auto;
    float: left;
    margin: 0 2% 0 0;
    padding: 0;
  }
  #carrusel #right {
    width: 43%;
    height: 400px;
    float: left;
    margin: 0 5% 0 0;
    padding: 25px 0 0;
  }
  section#one #one-inner ul li #box #title {
    width: 100%;
    height: 160px;
    float: left;
    margin: 0;
    padding: 5%;
    background-color: #121212;
    color: #fff;
  }
  section#category #category-inner ul li #box #title {
    width: 100%;
    height: 160px;
    float: left;
    margin: 0;
    padding: 5%;
    background-color: #121212;
    color: #fff;
  }
}

@media (max-width: 1000px){
  #carrusel #left {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
  }
  #carrusel #right {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 0 0;
    padding: 5% 5% 0 5%;
  }
  #carrusel #right ul {
    width: 100%;
    height: auto;
    float: left;
    margin: 15px 0 0 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
  #carrusel #right ul li {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: none;
  }
  section#one #one-inner ul li:nth-child(1) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
  section#one #one-inner ul li:nth-child(2) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
  section#one #one-inner ul li:nth-child(3) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
  section#one #one-inner ul li #box #title {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 5%;
    background-color: #121212;
    color: #fff;
  }
  #carrusel #right ul li #box #imagen #thumbnails img {
    width: 100%;
    height: 120px;
    float: left;
    margin: 0;
    padding: 0;
    object-fit: cover;
    object-position: center;
  }
  section#four #news-aside {
    width: 57%;
    height: auto;
    float: left;
    margin: 0 3% 0 0;
    padding: 0;
  }
  section#four #publicidad-aside{
    width: 37%;
    height: auto;
    float: left;
    margin: 0 0 0 3%;
    padding: 0;
  }
  section#category #category-inner ul li {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
  section#category #category-inner ul li:nth-child(3), section#category #category-inner ul li:nth-child(6), section#category #category-inner ul li:nth-child(9){
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
}

@media (max-width: 800px){
  #carrusel {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 0;
    background-color: #fff;
  }
  #carrusel #right {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 50px 5% 0 5%;
  }
  #carrusel #right ul li {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: 1px solid #eee;
  }
  #carrusel #right ul li:nth-child(3){
    margin: 0 0 0 0;
  }
  section#one {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 30px 5% 0;
  }
  section#two {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 0 5% 0 5%;
  }
  section#two #texto {
    display: none;
  }
  section#two #two-inner ul li:nth-child(1) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
    padding: 0;
    display: block;
    list-style-type: none;
  }
  section#two #two-inner ul li:nth-child(2) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: 1px solid #eee;
  }
  section#two #two-inner ul li:nth-child(3){
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: 1px solid #eee;
  }
  section#two #two-inner ul li:nth-child(4) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: 1px solid #eee;
  }
  section#three {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 0 5% 0 5%;
  }
  section#three #texto {
    display: none;
  }
  section#three #three-inner ul li:nth-child(1) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 15px 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: 1px solid #eee;
  }
  section#three #three-inner ul li:nth-child(2) {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 0 0;
    padding: 5px;
    display: block;
    list-style-type: none;
    border: 1px solid #eee;
  }
  section#four #news-aside {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
  }
  section#four #news-aside #texto {
    display: none;
  }
  section#four #publicidad-aside {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
  }
  footer #left {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 30px 5% 40px 5%;
    background-color: #f7f7f7;
  }
  footer #right {
    display: none;
  }
  section#category #category-inner ul li #box #title {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 5%;
    background-color: #121212;
    color: #fff;
  }
  section#single #single-inner #left {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
  }
  section#single #single-inner #right {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 35px 0;
    padding: 0;
  }
  div.n2-ss-layer-row {
    padding: 0px 20px 10px 20px !important;
  }
  .addtoany_content {
    clear: both;
    margin: 16px auto 0 auto !important;
  }
  section#one #texto{
    display: none;
  }
}